Subject: Re: Visit to Azurix Bath
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Jul 2000 02:49:00 -0700 (PDT)

Thank you very much.     What is the train schedule?    I think the train 
would be an
enjoyable experience.   I would like to leave at a reasonable time after 8 
and before 12 I
would think.    If there is a website for the train schedule you might point 
me to it.
Once again thank you for your kind assistance.
Rod

[email-masked] wrote:

> Rod
>
> I have today clarified bookings with The Royal Crescent Hotel and your are 
now booked
> under their reference booking 10910.    I have today spoken with Toby of 
Reservations and
> you are booked in at a rate of o130 per room per night which is a good 
price.
>
> With regard to your visit to London on Saturday 8 July, there are two 
possibilities - our
> chauffeur (if he is available) or the train - car will take about two and a 
half hours and
> train will be take about one hour and a quarter.
>
> Let me know what time you would like to depart Bath for London and I will 
make
> enquiries.
>
> I hope you are enjoying your holiday time.
>
> Regards
> Linda
>
> 04/07/2000 00:22
>
> To:   Linda Brown/BTH/AZURIX@AZURIX
> cc:   [email-masked]
> Subject:  Re: Visit to Azurix Bath  (Document link: Linda Brown)
> My confirmation says GBP 245.00 per night for the Royal Crescent.    You 
might try to
> cancel mine directly with the Hotel since everyone is on holiday here. My 
confirmation #
> is 95632170.    As to London, I have reservations for Saturday
> and Sunday at the Athenaeum Hotel and Appartments.    What is the best way 
to get to
> London Saturday am?    I appreciate the assistance you are providing. The 
cc:  address
> above is my address that is more easily accessible when I am
> traveling or out of the office. Thanks. Rod Hayslett